/* CSS Document */
/*--------------------------------------body---*/
body {background: url(../images/bg-pattern.png) repeat scroll 0 0 transparent;}

body, td, th, div, p, input {
	color:#000000;
	font:normal 12px/17px Arial, Helvetica, sans-serif;
}
label {color: #c3c1c0;}

input.inputbox, select, textarea {border:0px solid #e0e0de; outline: none;}

input {outline: none;}

a {color:#000000;}
a:hover {text-decoration: none;}
a, button, .button{ cursor:pointer;}

li {list-style: none;}

ol {padding: 0 !important;}
ol li {background: none !important; padding-left: 0;}

ul {margin: 0!important; padding-left: 0px;}

select {color: 000 !important;}

p {padding-bottom: 25px}
.top {padding-top: 18px}
.bot {padding-bottom: 31px;}

.white {color: white;}
/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
	color:#000;
	z-index:1500 !important
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	color:#000
}

.tool-text {
	font-size: 100%;
	margin: 0;
	color:#000
}

.alignleft{ float:left; margin:0 15px 10px 0 !important;}
.alignright {text-align: right;}
.aligncenter {text-align: center;}
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:35px 0 0 0; display:none;}
.article_separator{ height:35px; border-top:1px solid #e8e8e8; display:none;}

#content .module ul{ list-style:none; margin:0;}

.container ul, .list, #right .module_menu, #right ul, ul {
	list-style:none;
	margin:0;
	width: 100%;
	padding: 12px 0;
}
	.container ul li:first-child, #content .module ul li:first-child,  .list li:first-child, .module_menu li:first-child, ul li:first-child {border: none;}
	
	.container ul li, #content .module ul li,  .list li, .module_menu li, ul li {
		padding:0px;  
		list-style:none;
		font-size: 14px;
		line-height: 27px;
		background: url(../images/marker.gif) no-repeat 0 10px;
		padding-left: 9px;
	}

		.container ul li a, .list li a, #right .module_menu li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover, #right ul li a, ul li a {
			color: #000000;
			text-decoration: none;
		}
			#content ul li a:hover, #content .module ul li a:hover, .container ul li a:hover, .list li a:hover, ul li a:hover {color: #666666;} 
/*--------------------------------------------------------------*/			
#right ul {padding: 5px 0 0 0}
#right ul li {
	font-size: 12px;
	line-height: 24px;
	background: url(../images/li-bg.gif) no-repeat 0 10px;
	padding-left: 10px;
	border: none;
}
#right ul li a {color: white;}
#right ul li a:hover {text-decoration: underline}
/*--------------------------------------------------------------*/
#left ul {padding: 0px 0 0 0}
#left ul li {
	font-size: 12px;
	line-height: 24px;
	background: url(../images/li-bg.gif) no-repeat 0 10px;
	padding-left: 10px;
	border: none;
}
#left ul li a {color: #000;}
#left ul li a:hover {text-decoration: underline}
/*--------------------------------------------------------------*/
.article a.learn {
	color:#d96c60;
	font-weight: bold;
}
.img-indent {
	margin:0px 20px 0 0 !important;
	float:left;
}
.img-indent1 {
	margin:0px 20px 0 0 !important;
	float:left;
}

.text3{ color:#21A8D0; font-size:13px; line-height:19px;}

.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}

.indent-top1{ margin:15px 0 0 0;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}
/*---------------------------content-heading---*/
.article-indent{ padding:0 0 0 0;}
.article-indent span.small{ line-height:15px; color:#e8e3d9; font-size:11px; padding:0 0 0 0; letter-spacing:normal  }
.article-indent .createdate{ line-height:15px; color:#e8e3d9; font-size:11px; margin:0 0px 0px 0; padding:3px 0px 0 0; letter-spacing:normal; display:block; }
.modifydate{color:#fff; font-size:11px; padding:15px 0px 10px 1px; text-decoration:none !important;}
.top0 {margin-top:0 !important}
.black {color:#000}

#poll{padding:0 0 0 0;}

td.contentheading{ 
	font-weight:normal;
	position:relative;
	line-height:1.2em;
}

.wrapper1-border {
	padding-top:0 !important;
}
.buttonheading	{padding:0 0 6px 0px;}

.buttonheading img	{ padding:0; margin:3px 16px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------------read-more---*/
.indent-more{margin:12px 0 0 0; text-align:right;}
/*-----------------------------blog-more---*/
.blog_more		{padding:15px 0px 10px 26px; }
.blog_more strong { color:#fff; font-size:17px; line-height:18px; display:block;  padding:0 21px 11px 0; font-weight:normal;}
.blog_more ul {	margin:15px 0px 15px 0 !important;}
/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:0;}
.pagin-top {padding-top:0; display:none}
.iteminfo {
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby {
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}
.main {
	width:940px;
	margin:0 auto; 
	position: relative;
}

.cont_pad1 {width:982px; margin:0 auto;}
/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}
/*-----------------------------------buttons---*/
#content .button, 
#content .validate,
#content .readmore a {
	background: url(../images/more.png) left 0px no-repeat;
	cursor:pointer;
	display:inline-block;
	margin-top:17px;
	padding: 7px 0px 9px 0px!important;
	color: #fff !important;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	height: 35px;
	width: 83px;
	text-align: center;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{background: url(../images/more.png) left -35px no-repeat;}

* html .button, 
* html .validate {
	display:block;
}
.wrapper-sub-title, .sub-title-wrapper {
	padding-top:8px  !important; 
	padding-bottom:8px  !important;
	background: #514A47;
    border: 1px solid #5E5B5A;
}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a {color:#9A9A9A;}

.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}

#editor-xtd-buttons .button2-left a,#editor-xtd-buttons .button2-left .readmore a {
	background:	#3f3f3f;
	border: 1px solid #3f3f3f;
	cursor:pointer;
	display:block;
	margin-top:6px;
	padding: 7px 10px 9px 8px;
	color: white;
}
#editor-xtd-buttons .button2-left a:hover {background: #e4e4e4;
		color: #3f3f3f;
		border: 1px solid #bcbcbc;}

#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}

input.button {width: 68px !important;}

#content .button, 
#content .validate,
#content .modal-button {
	background: url(../images/more.png) left 0px no-repeat;
	cursor:pointer;
	display:inline-block;
	margin-top:17px;
	padding: 7px 0px 9px 0px!important;
	color: #fff !important;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	border: none;
	height: 35px;
	text-align: center;
	width: 83px !important;
}
/#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover {background: url(../images/more.png) left -35px no-repeat;}
/#content .modal-button, #content div.blank a, #content .readmore a { 
	background:	#3f3f3f;
	border: 1px solid #3f3f3f;
	cursor:pointer;
	display:block;
	margin-top:6px;
	padding: 7px 10px 9px 8px;
	color: white;
}
#content .modal-button:hover, #content div.blank a:hover, #content .readmore a:hover {background: #e4e4e4;
		color: #3f3f3f;
		border: 1px solid #bcbcbc;}
/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav {font-weight:normal}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}
/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #736357; margin:20px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{border-bottom:none;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1, .var2 {padding:0 15px 15px !important;	margin:5px 0px 5px 0px;   border-bottom:none;  border-bottom:1px solid #736357 !important;}
.var1 a, .var1 p, .var2 a, .var2 p{ color:#fff;}
.var1 p, .var2 p {padding: 0;}
.results	{padding:0px 20px 15px 10px;}
.searchintro	{padding:0px 0px 10px 10px;}
.searchintro p {padding: 0 !important;}
.results ol li {
	padding:0px 0px 10px 0px; 
	text-align:justify; 
	list-style: decimal; 
	margin: 0 30px;
	line-height: 24px;
}
.results h3{ padding-bottom:25px;}
#searchForm{ display:block; padding:0 0 0 0;}
.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword {
	margin: 10px 0 0 0; 
	padding: 3px 5px !important; 
	line-height:21px; 
	height:23px;
}
.indent-search-searchword{ display:block; padding:14px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}
.button-poll-left{
	background: url(../images/more.png) no-repeat scroll left 0 transparent;
    border: medium none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    height: 35px;
    line-height: 18px;
    margin-top: 17px;
    padding: 7px 0px 9px 0px !important;
    text-transform: uppercase;
	text-align: center;
    width: 83px !important;
	float: left;
	margin-right: 20px;
}
.button-poll-left:hover, .button-poll-right:hover {background: url(../images/more.png) left -35px no-repeat;}
.button-poll-right{
	background: url(../images/more.png) no-repeat scroll left 0 transparent;
    border: medium none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    height: 35px;
    line-height: 18px;
    margin-top: 17px;
    padding: 7px 0px 9px 0px !important;
    text-transform: uppercase;
	text-align: center;
    width: 83px !important;
}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {
	color:#fff;
	font-size:13px;	
	padding:0 0 0px 0; 
	line-height:18px;
	background: none;
	font-size: 14px;
}
.poll .poll-body		{padding:15px 0px 15px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}
.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%;
	color:#2c2c2c;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/
dl.contentpane	dt {padding:10px 0px 20px 0px;}
dl.contentpane	dd {width:100%;	overflow:hidden;}
dl.contentpane	div {vertical-align:middle;}
.josForm input {padding: 5px 0; line-height: 22px;}
.forgot {
	width: 100%;
	overflow: hidden;
}
.forgot td {
	float: left;
	display: inline-block;
}
.forgot .description {width: 118px; padding: 7px 0 0;}
.forgot .input-field {width: 160px; padding: 2px 0 0;}
.forgot .button-field {width: 160px;}
dl.contentpane .input-field #email{margin:0; padding:4px 5px 1px !important; height:22px; border:1px solid #bfbfbf; width:145px;}
.button-field .validate {margin-top: 0px!important;}
/*-------------------------------------search---*/
.search{
	background: url(../images/search-input.png) no-repeat 0 0;
    height: 34px;
    padding: 0 0 20px;
    position: relative;
    width: 222px;
    z-index: 5000;
}
	.search .search-input { 
		display: inline;
		float: left;
		height: 32px;
		width: 177px;
	}
	.search .search-button {
		height: 27px;
		position: absolute;
		right: 2px;
		top: 3px;
		width: 25px;
	}
	.search .inputbox {
		background: none;
		border: none;
		color: #FFFFFF;
		font-size: 11px;
		line-height: 14px;
		margin: 5px 8px 0 !important;
		padding: 4px 0;
		width: 178px;
	}
		.search .search-button {
			width:		25px; 
			height: 	27px;
			position:	absolute; 
			right: 2px;
    		top: 4px;
		}
			.search .button	{
				width:25px !important;  
				margin:0 0 0 0  !important; 
				padding:0  !important;
			}

span.count {color:#fff;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.searchintro b, .searchintro strong, .highlight	{color:#fff; font-weight:bold;}
/*-------------------------------------admin-form---*/
.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}
/*---------------------------system-error-messages--*/
.error		{margin:15px 10px 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#ffffff;
	border:1px solid #BF3030;
	color:#000000;
	margin:0 !important;
	padding:8px 0 !important;
	width:auto;
}
.error dd ul li	{
	background:none !important;
	color:#000000 !important; 
	margin:0px 8px !important;
	padding:0 !important; 
	line-height: 18px;
}
/*---------------------------------------------------------------------------------boxes---*/
/*-----------------content----*/
.module_menu div{color:#2c2c2c; font-size:12px;}
.module_menu ul {list-style:none;}
.module_menu li	{ display:block; padding:0px 0 0px 0px !important; margin:0 !important;}
.module_menu li	ul {padding:11px 0px 0 16px; margin:0 0 0 0 !important;}
.module_menu li	ul li{  border:none; background:none !important;  padding:4px 0 4px 0 !important; }
.module_menu li	ul li a{}
.module_menu li a {
     padding:0 0px 0 0  !important;
	 display:block;
	 line-height:40px  !important;
	 text-decoration:none !important;
	 zoom:1;
	 position:relative;
	 text-transform:uppercase;
}

.module_menu li a span { 
	font-size:12px;
	font-weight:normal; 
	color:#d96c60;
	text-transform:none;
	text-decoration: underline;
}

.module_menu li a:hover   {
	text-decoration:none !important;
}
.module_menu li a:hover  span {
	color:#d96c60  !important;
	text-decoration:none !important;
}
/*----------------------------------------login-form---*/
.module-login {padding:0}
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-----------------content----*/
.login-text-1{ color:#969494; font-size:11px}
.form-height{ height:32px; margin:3px 0 0 0; }

#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:10px 0px 0px 0; }
.module-login label {
	display:block;
	line-height:18px;
	padding:0px 0px 0px 2px;
	width:100%;
	color:#969494;
	font-size:12px;
	
}
label.remember {
	display:inline;
	color:#969494 !important;
	margin:0 0 0 0;
}
/*========================================================================================================*/
.form-login .username, .form-login .password, .josForm .username {
	background: url(../images/rapid-input.png) no-repeat 0 0;
    height: 40px;
    margin-bottom: 0;
	width: 272px;
}
.josForm .username input {
	background: none;
    border: none;
    padding: 6px;
    width: 254px;
	line-height: 18px;
}
.module-login p, .module-login div, label.remember {
	line-height:18px;
	text-transform:none;
}
.logo-title {
	font-size:15px;  
	font-size:14px !important; 
	display:block; 
	line-height:35px; 
	color:#969494 !important;
}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}
.module-login a, .module-login a:hover	{
	margin:0;
	line-height:15px;
	color:#969494 !important;
	font-weight:normal;
	font-size:11px;
	text-decoration:none
}
/.module-login a:hover{text-decoration:underline}
.module-login .inputbox { /* inputbox */
	background: none;
    border: medium none !important;
    padding: 8px 8px;
    width: 254px;
	
}
#modlgn_username, #modlgn_passwd {float:left;}
.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:3px 6px 0px 0; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
} 
.button-login, .log  .button {
	background: url(../images/more.png) no-repeat scroll left 0 transparent;
    border: medium none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    height: 35px;
    line-height: 18px;
    margin-top: 17px;
    padding: 7px 0px 9px 0px !important;
    text-transform: uppercase;
    width: 83px !important;
	text-align: center;
}
.button-login:hover, #right .log .button:hover {background: url(../images/more.png) no-repeat scroll left -35px transparent;}
#inputs{ padding:0 11px 12px 0; display:none}
.log{ width:100%; overflow:hidden; display:block;}			  
/*---------------------------------------------------------structure---*/
body, html{
	height: 100%;
	position:relative
}
.header {
	width: 970px;
	position:centre;
	margin:0 auto;
	z-index:2;
	background: none left top repeat-x #ffffff;
}
.content {
	width: 100%;
	position: relative;
	z-index: 1;
	padding-top: 27px;
}
.bottom-bg {
	background: none left top repeat-x #ffffff;
	min-height: 221px;
	width: 970px;
	position: centre;
	margin:0 auto;}
/*-------------------------------------header---*/
.clear, .wrapper { width:100%; overflow:hidden;}
.wrap {width: 100%;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}

a.fright:hover {text-decoration: underline}

.row-search{ height:80px;}
.row-top-menu{ float:right;}
/*-------------------------------------content---*/
.container {
	overflow:hidden; 
	height:100%; 
	text-align:left; 
	padding:0px;
	/background: #D9D9D9;
}
#left {
    float: left;
    margin: 0 20px 28px 0;
    padding: 0 0px 0px 0;
    text-align: left;
    width: 320px;
	/background: #D9D9D9;
}
#right {
    float: right;
    margin: 0;
    padding: 0 0 28px 20px;
    text-align: left;
    width: 320px;
	/background: #D9D9D9;
}

.indent-top-none{ padding-top:0 !important;}
.text1 dt{ color:#000; font-size:10px; line-height:14px;}
.text1 dt strong{ color:#a6a6a6; font-size:13px; display:block;}
.text1 dd{ color:#000; font-size:13px; line-height:20px; padding:5px 0 10px 0;}
.img_indent {
	float:left;
	margin:0 7px 0 0 !important
}	
.right_content {
	display:table;
	zoom:1
}
.article-title-text a, .blogentry-heading a {color:#0c0c0c;}
.article-title-text a:hover, .blogentry-heading a:hover {color:#0c0c0c;}
.indent-top{ padding:0 0 21px 0 !important; margin-top:-2px}
.wrapper-box .boxIndent {padding:0 0 0px 0px;}
.module-login .boxIndent{ padding:0 0 0 0px;  margin-bottom:0}
.module-login {margin-bottom: 0px !important;}
/* EOF Drop-down menu */
#emailForm .inputbox, #emailForm #contact_text, #contact_text{
	font-size:13px; 
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}
#emailForm .button {
	font-size: 10px !important;
	width: 68px;
	margin: 0;
}
.paramlist {margin-bottom: 20px;}
.form-validate {padding-bottom: 30px;}
.form-validate .paramlist_key{ width:325px !important;}
.calendar {z-index:15000 !important}
.article-text-indent td {padding-bottom:1px; }

.contact_label {
	width: 320px;
}
	.contact_input {
		background: url(../images/input.png) no-repeat 0 0;
		height: 49px;
		margin-bottom: 0;
	}
	.contact_email label {
		display: none;
	}
	.contact_input input {
		width: 264px;
		padding: 9px 8px;
		*padding: 8px 8px;
		background: none;
		border: none !important;
	}
	.contact_area {
		/*margin-bottom:7px;
		height:150px;
		width:320px;
		float: left;*/
		background: url(../images/area.png) no-repeat 0 0;
		height: 181px;
		width: 280px;
	}
		.contact_area textarea {
			background: none;
			width: 264px !important;	
			padding: 7px 8px !important;
			height: 148px !important;
			border: none !important;
		}

/*------ welcome ------*/
.searchArea .contentpaneopen .button {
	padding: 0px 0 0 0;
	margin-top: 9px !important;
}
/*=======================================================================*/
h1 {padding: 0;}

h3, .componentheading, .article-title-text, .blogentry-heading {
	font-size: 24px;
	line-height: 33px;
	color: #1f1933;
	/padding: 25px 0 9px 0;
	font-weight: normal;
}
h3 a {text-decoration: none;}
h3 a:hover {color: #666666;}

h4 {
	font-size: 18px;
	line-height: 20px;
	color: #000000;
	padding: 0px 0 0px 0;
	font-weight: normal;
}

h5 {
	font-size: 21px;
	line-height: 25px;
	color: #666666;
	padding: 0px 0 0px 0;
	font-weight: normal;
}

strong.text1 {
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	display: block;
	padding-bottom: 9px;
}
/*=======================================================================*/
a.readon {
	background: url(../images/more.png) left 0px no-repeat;
	cursor:pointer;
	display:inline-block;
	margin-top:17px;
	padding: 7px 0px 5px px!important;
	width: 83px;
	text-align: center;
	color: #fff !important;
	font-size: 10px;
	text-transform: uppercase;
}
a.readon:hover	{background: url(../images/more.png) left -35px no-repeat;}
/*=======================================================================*/
.overflow {overflow: hidden;}
#component-contact .fleft {width: 280px;}
.touch {
	float: left;
	width: 660px;	
}
.contacts span {display: inline-block;}

.contact-pad {padding-left: 10px;}
/*=======================================================================*/
#com-form-login .fleft {margin-right: 40px;}
#josForm button.button {padding-left:0 !important; padding-right: 0 !important; text-align: center;}

#josForm label {line-height: 32px;}

.josForm td {vertical-align: middle;}
/*=======================================================================*/
.dropcap_1_1 {
    color: #fff;
    display: block;
    float: left;
    font-size: 15px;
    line-height: 16px;
    width: 22px;
}
.color1 {
    color: #00d0f7 !important;
    font-size: 12px;
    line-height: 16px;
}
.answer {
    /color: #9a9a9a;
    font-size: 12px;
    line-height: 16px;
}
.pad2 {padding-top: 30px;}
/*=======================================================================*/
#logo {
	position: absolute;
	top: 11px;
	left: 0;
	width: 168px;
	height: 168px;
	z-index: 2;
}
#logo a{ display:block; position:relative; cursor:pointer; }
/*=======================================================================*/
.navigation {
	float: right;
	width: 756px;
	padding: 50px 0 24px 0;
	margin-bottom: 19px;
	border-bottom: 1px solid #736357;
	position: relative;
	z-index: 2;
}
	.navigation .sf-menu {
		margin:		0px 0 0 0; 
		padding:	0px 0px 0 0px;
		width: auto;
		line-height: 0;
		float: right;
	}
		.navigation > .sf-menu > li {background: none !important; padding: 0 3px 0 33px;}
		.navigation > .sf-menu > li#current {background: none !important;}
		
			.navigation .sf-menu a {border: none; padding: 8px 0;}
			
			.navigation > .sf-menu > li > a {
				border: none !important;
				display:	block;
				font-size:	14px;
				line-height: 14px;
				color:	#1f1933;
				text-transform: uppercase;
				text-decoration: none;
				text-align: left;
				font-weight: bold;
				padding: 0px 0px 0px 7px !important;
				margin: 0px;
				background: none;
			}
			.navigation > .sf-menu > li a span.sf-sub-indicator {display: none;}
			.sf-menu li .separator {
				cursor: pointer;				
				border: none;
				color:	#000;
				text-transform:	capitalize;
				text-align: left;
				background: none;
				letter-spacing: 0px;
				padding: 8px 18px !important;
				width: 72px;
			}
				.sf-menu li .separator:hover, .sf-menu li.active ul li.active .separator, .sf-menu li.active ul li.sfHover .separator {background: #fece63;}
				
				.navigation .sf-menu li li a {width: 100%;}				
					.navigation > .sf-menu > li > a:hover, .navigation > .sf-menu > li.active > a {
						background: none;
						color: #666666;
					}
				
				.navigation .sf-menu li ul {
					width: 176px;
					top: 15px;
					left: 42px;
					display: none;
					padding: 23px 16px 10px !important;
					background: url(../images/nav-ul.png) no-repeat 0 5px;
					border-bottom: 2px solid #1f1933;
				}
				.sf-shadow ul {padding: 0!important;}
				
				.navigation .sf-menu li ul li:first-child {border: none;}
				.navigation .sf-menu li ul li {
					background: none;
					border-top: 1px solid #605a59;
					font-size: 12px;
					line-height: 29px;
					padding: 0;
					width: 176px;
				}
					.navigation .sf-menu li ul li a, .navigation .sf-menu li#current ul li a {
						text-align: left;
						display: block;
						background: none;
						font-size: 12px;
						line-height: 29px;
						color: #000000;
						float: left;
						padding: 0px 5px !important;
						width: 100%;
					}
						.navigation .sf-menu li ul li a:hover, .navigation .sf-menu li#current ul li a:hover, .navigation .sf-menu li ul li.active > a, .navigation .sf-menu li ul li.sfHover > a, .navigation .sf-menu li ul li#current > a {
							text-decoration: none !important; color: #666666;
						}
					
				.navigation .sf-menu li ul li ul {
					padding: 10px 20px !important;
					top: 0px;
					left: 176px;
					background: #eceded;
					border: 2px solid #1f1933;
					overflow: hidden;
					width: 100%;
					
				}
					.navigation .sf-menu li ul li ul li {}
						.navigation .sf-menu li ul li ul li a {display: block;}
							.navigation .sf-menu li ul li ul li a:hover, .navigation .sf-menu li ul li ul li#current a {}
			.sf-shadow ul {
				border-radius: 0px !important;
				-moz-border-radius: 0px !important;
				-webkit-border-radius: 0px !important;
			}
			.sf-menu #current {background: none;}
				.sf-menu > #current a {
					background: none;
					color: #666666;
				}
				
			.sf-menu > li.parent > a {
				text-align: left;
				padding: 0px 0px 0px 9px !important;				
			}	
/*=======================================================================*/
#rotator {
	position: relative; 
	z-index: 1;
	border-bottom: 1px solid #736357;
	padding-bottom: 20px !important;
}

/*=======================================================================*/
.row-1 {
	/border-top: 1px solid #736357;
	/border-bottom: 1px solid #736357;
	/padding: 0px 0 40px 0;
	margin: 20px 0 20px 0;
}
.row-1 .col-1 {float: left; width: 620px;}
.row-1 .col-2 {float: left; width: 300px;}

.col-indent {padding-right: 20px;}


blockquote {padding: 0px 0 0 0;}
blockquote .blockquote-bg {
	/background: #403937;
	/border: 1px solid #736357;
	/border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	position: relative;
	padding: 30px 0px;
	font-size: 14px;
	line-height: 19px;
	color: #666666;
	position: relative;
}
blockquote .blockquote-bg-bot {
	background: url(../images/blockquote-bg-bot.gif) no-repeat 0 0;
	position: absolute;
	left: 28px;
	bottom: -26px;
	width: 41px;
	height: 27px;
}
blockquote .name {
	padding: 13px 0 0 85px;
	line-height: 18px;
}
blockquote .name span {
	display: block;
	font-size: 14px;
	color: #7acdc8;
}
blockquote .name em {font-size: 12px; color: #c3c1c0;}

.link {
	background: url(../images/link.gif) no-repeat 0 7px;
	display: inline-block;
	width: 14px;
	text-decoration: none;
}
	.link:hover {margin-left: 4px;}
/*=======================================================================*/
.row-2 {
	border-top: 1px solid #736357;
	/border-bottom: 1px solid #736357;
	padding: 22px 0 22px 0;
	margin: 19px 0 0 0;
}
.row-2 ul {
	width: 940px;
	height: 100%;
	overflow: hidden;
	background: #d9d9db;
	padding: 0 0 30px 0;
}
.row-2 ul li {
	float: left;
	width: 280px;
	padding: 30px 9px 0px 20px;
	background: none;
}
.row-2 ul li.last {padding-right: 0px; width: 290px;}
.row-2 ul li img {
	float: left;
	margin-right: 13px;
	padding: 5px 0 0 0;
}
.row-2 ul li div {overflow: hidden;}
.row-2 ul li div span {
	display: block;
	font-size: 14px;
	color: #1f1933;
	padding-bottom: 1px;
}
/*=======================================================================*/
.module-small h3, .module-twitter h3 {
	font-size: 18px;
	line-height: 18px;
	color: #1f1933;
	padding: 24px 0 0px 0;
	font-weight: normal;
}
/*=======================================================================*/
.numbers {
	font-size: 14px;
	padding: 15px 0 20px 0;
	color: white;
}
.numbers span {color: #7acdc8;}
.numbers a {color: #7acdc8; text-decoration: none;}
.numbers a:hover {text-decoration: underline;}
/*=======================================================================*/
.socialmedia {border-top: 1px solid #4c4645; padding: 10px 0 0 0;}
/*=======================================================================*/
#ltUpdateId122 {border-bottom: 1px solid #4c4645; padding: 1px 0 15px;}
#ltUpdateId122 li {
	border-top: 1px solid #4c4645 !important;
	line-height: 17px;
	margin: 8px 0 0 0;
	padding: 6px 0 0 0;
	background: none;
}
#ltUpdateId122 li span {display: block;}
#ltUpdateId122 li a {color: #7acdc8;}

.ltFollowUsLink {background: url(../images/twitter.gif) no-repeat left bottom; padding: 9px 0 0 0; text-align: right;}
.ltFollowUsLink a {color: #7acdc8;}
/*=======================================================================*/
.rapid_contact  {padding: 7px 0 0 0; width: 272px;}
	.rapid-input {
		background: url(../images/rapid-input.png) no-repeat 0 0;
		height: 40px;
		width: 272px;
	}
		.rapid-input input {
			padding: 8px 8px 7px 8px ;
			width: 254px;
			background: none;
			font-size: 12px;
			color: #9a9a9a;
		}
	.rapid-area {
		background: url(../images/rapid-area.png) no-repeat 0 0;
		height: 81px;
		width: 272px;
	}
		.rapid-area textarea {
			padding: 8px 8px 7px 8px ;
			height: 64px;
			width: 254px;
			background: none;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #9a9a9a;
		}
		
		input.rapid_contact.button {
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			background: #7acdc8;
			color: white;
			border: none;
			display: inline-block;
			font-size: 14px;
			line-height: 16px;
			font-weight: bold;
			padding: 0px;
			width: 74px !important;
			height: 28px;
			margin: 8px 0 0 0;
			text-decoration: none;
			text-align: center;
		}
		input.rapid_contact.button:hover {
			background: #fff;
			color: #7acdc8;
		}
		
img.border {border: 3px solid #6d6a69 !important;}
/*=======================================================================*//*=======================================================================*//*=======================================================================*/
/*                                                                       *//*                                Subpages                               *//*                                                                       */
/.col-1, .col-2 {float: left;}

/.col-1 {width: 300px;}
/.col-2 {width: 620px;}

.col-indent {padding-right: 20px;}
/**/
/**/
/*=========================================================================Services========================================================================*/

.block {
	/padding: 22px 0 22px 0;
	margin: 22px 0 0 0;
	/background: #403937;
}
.block h3 {padding: 0px 0 0 0px;}

.block ul {
	width: 100%;
	overflow: hidden;
	padding: 0 0 0 0;
}
.block ul li.first {padding: 23px 29px 45px 5px;}
.block ul li.last {padding-bottom: 12px;}
.block ul li {
	float: left;
	width: 290px;
	padding: 23px 0px 45px 0px;
	background: none;
}
.block ul li img {
	float: left;
	margin-right: 3px;
	padding: 2px 0 0 0;
}
.block ul li div {overflow: hidden;}
.block ul li div span {
	display: block;
	font-size: 14px;
	color: white;
	padding-bottom: 1px;
}

/*=========================================================================Clients========================================================================*/

ul.data1 {}
ul.data1 li {
	width: 100%;
	overflow: hidden;
	padding: 0 0 15px 0;
	background: none;
}
ul.data1 li img {
	float: left;
	margin: 0 16px 0 0;
	padding: 0 0 0 0;
}
ul.data1 li div {overflow: hidden;}
ul.data1 li div strong {display: block; font-size: 14px; color: white;}

ul.list2 {}
ul.list2 li:first-child {border: none;}
ul.list2 li {
	padding-left: 36px;
	font-size: 14px;
	line-height: 48px;
	border-top: 1px solid #4c4645;
}
ul.list2 li a {color: #7acdc8;}
ul.list2 li a:hover {color: white;}
ul.list2 li.l1 {background: url(../images/l1.png) no-repeat 0 14px;}
ul.list2 li.l2 {background: url(../images/l2.png) no-repeat 0 14px;}
ul.list2 li.l3 {background: url(../images/l3.png) no-repeat 0 14px;}
ul.list2 li.l4 {background: url(../images/l4.png) no-repeat 0 14px;}
ul.list2 li.l5 {background: url(../images/l5.png) no-repeat 0 14px;}
ul.list2 li.l6 {background: url(../images/l6.png) no-repeat 0 14px;}

/*=========================================================================Financial========================================================================*/

.lh {border-bottom: 1px solid #736357; padding: 0px 0px 0px 0px; margin: 14px 0px 0px 0px; height: 1px;}

.newslatter  .width {width: 271px;}
div.subscribe-input {
	background: url(../images/ccoptin-input.png) no-repeat 0 0; 
	height: 32px;
	width: 272px;
	margin-top: 20px;
}
div.subscribe-input input {
	border: none;
    font-size: 14px;
    line-height: 18px;
    padding: 7px 9px;
	*padding: 5px 9px;
	background: none;
	font-size: 12px;
	color: #c3c1c0;
	width: 252px;
}

input.moduleButton {
	background: #7ACDC8;
    color: white;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 16px;
    margin: 8px 0 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 95px !important;
	cursor: pointer;
}
input.moduleButton:hover {background: white; color: #7ACDC8;}
.col100 label {
	padding: 23px 14px 0 0; 
	display: inline-block; 
	vertical-align: middle;
}

ul.data li {
	background: none;
	padding: 0 0 15px 0;
	width: 100%;
	overflow: hidden;
}
ul.data li img {
	float: left;
	margin: 0 16px 0 0;
	padding: 0 0 0 0;
}
ul.data li div {overflow: hidden;}
ul.data li a {
	font-size: 14px;
	display: inline-block;
	padding-top: 5px;
}

strong.question {
	background: url(../images/question.png) no-repeat left 0px; 
	padding-left: 70px;
	display: block;
	font-size: 14px;
	color: white;
	margin: 10px 0 0 0;
	padding-bottom: 18px;
}

/*=========================================================================Blog========================================================================*/

.posted {padding: 26px 0 8px 0;}
.posted span {color: #7acdc8;}

/*======================================================================Support========================================================================*/

.hr {border-top: 1px solid #736357; padding: 0px 0px 0px 0px; margin: 24px 0px 0px 0px; height: 1px;}
img {padding: 3px 0 4px 0;}
.list1 {}
.list1 li {
	font-size: 12px !important;
	line-height: 17px !important;
	background: none !important;
	padding: 0 !important;
	border-top: 1px solid #4c4645 !important;
	padding: 8px 0 10px !important;
}
.list1 li span {
	display: block;
	font-size: 11px;
	color: #7acdc8;
}
/*                                                                       *//*                                Subpages                               *//*                                                                       */
/*=======================================================================*//*=======================================================================*//*=======================================================================*/
/*=======================================================================*/
/*-------------------------------------footer---*/
.footer .main {border-top: 1px solid #736357; padding-bottom: 10px;}
.img-none{ display:none;}

.footer .menu {
	padding: 6px 0 0 16px; 
	overflow: hidden;
	display: inline-block;
}
.footer .menu li:first-child {background: none;}
.footer .menu li {
	background: url(../images/footer-nav-bg.gif) no-repeat left 9px; 
	padding-right: 0px;
	float: left;
}
.footer .menu li a {
	margin-left: 6px;
	text-decoration: none;
	color: #c3c1c0; 
	font-size: 12px;
}
.footer .menu li .separator {margin-left: 150px; font-size: 10px;}
.footer .menu li.parent a {width: auto;}
.footer .menu li a:hover {background: none !important; text-decoration: underline;}
.footer .menu li .sf-sub-indicator {display: none;}
			
.policy {
	font-size: 12px;
	color: #c3c1c0;
	padding: 11px 51px 0 0;
	float: right;
	display: inline-block;
}